### Method

# Adw ExpanderRowset_show_enable_switch

#### Declaration [src]

    void
    adw_expander_row_set_show_enable_switch (
      AdwExpanderRow* self,
      gboolean show_enable_switch
    )

#### Description [src]

Sets whether the switch enabling the expansion of `self` is visible.

Sets property | `Adw.ExpanderRow:show-enable-switch`

#### Parameters

`show_enable_switch`

  Type: `gboolean`

  Whether to show the switch enabling the expansion.